Slight changes for GLI 2 #203

Merged
merged 1 commit into from Jan 21, 2013
Jump to file or symbol
Failed to load files and symbols.
+3 −3
Split
View
@@ -6,7 +6,7 @@ require 'showoff/version'
require 'rubygems'
require 'gli'
-include GLI
+include GLI::App
version SHOWOFF_VERSION
@@ -186,4 +186,4 @@ on_error do |exception|
true
end
-exit GLI.run(ARGV)
+exit run(ARGV)
View
@@ -21,7 +21,7 @@ Gem::Specification.new do |s|
s.add_dependency "redcarpet"
s.add_dependency "nokogiri"
s.add_dependency "json"
- s.add_dependency "gli",">= 1.3.2"
+ s.add_dependency "gli","~> 2"
s.add_dependency "parslet"
s.add_development_dependency "mg"
s.description = <<-desc